<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">%s op %s</string>
		<string id="102">Alle bestanden (*.*)|*.*||</string>
		<string id="104">Kan bestanden niet afdrukken. Foutcode %08.8Xh</string>
		<string id="105">Kan geen toegang krijgen tot bestand: %s Foutcode %08.8Xh</string>
		<string id="107">Bestandsnaam</string>
		<string id="108">Mapnaam</string>
	</strings>
	<dlg id="201">
		<caption>Verzenden via fax</caption>
		<string id="203">Bestand toevoegen...</string>
		<string id="204">Bestand verwijderen</string>
		<string id="9">Help</string>
		<string id="205">Start</string>
		<string id="208">Sluiten</string>
	</dlg>
</resources>